ciscocow Tue, 08/12/2008 - 10:39
User Badges:

What are you running for the IOS on the switch?


Below is the minimum required IOS for the 65xx/76xx


Minimum Software Release

Cisco IOS® Software Release 12.1(8)E



gavin.mckee Tue, 08/12/2008 - 10:47
User Badges:

I have just installed:


s3223-adventerprisek9_wan-mz.122-33.SXH2a.bin


its still telling me that there are issues. the card is staying powered down

ciscocow Tue, 08/12/2008 - 11:10
User Badges:

Supervisor Engine 32 Restrictions

•Supervisor Engine 32 requires a high-capacity fan tray (see the "Fan Trays" section).


•In some chassis, Supervisor Engine 32 requires a high-capacity power supply (see the "Power Supplies" section).


•Supervisor Engine 32 does not support this hardware:


-WS-F6K-PFC3A Policy Feature Card 3A (PFC3A)


-WS-F6K-PFC3BXL Policy Feature Card 3BXL (PFC3BXL)


-DFCs (installed DFCs do not power up with a Supervisor Engine 32)


-Switch Fabric Modules


-These switching modules:

-WS-X6704-10GE 4-port 10-Gigabit Ethernet XENPAK

-WS-X6748-SFP 48-port Gigabit Ethernet SFP

-WS-X6724-SFP 24-port Gigabit Ethernet SFP

-WS-X6816-GBIC 16-port Gigabit Ethernet GBIC

-WS-X6748-GE-TX 48-port 10/100/1000 RJ-45


-7600-SIP-600 SPA Interface Processor-600


-Optical Services Modules (OSMs)


-WS-X6182-2PA FlexWAN Module (the WS-X6582-2PA Enhanced FlexWAN Module is supported)


-CISCO7603 3-slot chassis



That is from this link

http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/12.2SXF/native/release/notes/OL_4164.html#wp2565567


So sorry i guess it is not supported.


Actions

This Discussion